.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.759277;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.030696,-0.400319,0.400319,0.030696,0,0);-ms-transform:matrix(0.030696,-0.400319,0.400319,0.030696,0,0);-webkit-transform:matrix(0.030696,-0.400319,0.400319,0.030696,0,0);}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.400321,0.030679,-0.030679,0.400321,0,0);-ms-transform:matrix(0.400321,0.030679,-0.030679,0.400321,0,0);-webkit-transform:matrix(0.400321,0.030679,-0.030679,0.400321,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-1.568000px;}
.ls5{letter-spacing:-1.000000px;}
.ls9{letter-spacing:-0.420000px;}
.ls0{letter-spacing:-0.400000px;}
.ls3{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.280000px;}
.ls1{letter-spacing:-0.200000px;}
.ls4{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.180000px;}
.lsb{letter-spacing:0.252000px;}
.lsd{letter-spacing:0.392000px;}
.lsa{letter-spacing:0.448000px;}
.ls7{letter-spacing:0.690000px;}
.ls6{letter-spacing:0.780000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.780000px;}
.ws7{word-spacing:-0.690000px;}
.wsa{word-spacing:-0.448000px;}
.wsd{word-spacing:-0.392000px;}
.wsb{word-spacing:-0.252000px;}
.ws8{word-spacing:-0.180000px;}
.ws4{word-spacing:0.000000px;}
.ws1{word-spacing:0.200000px;}
.ws2{word-spacing:0.280000px;}
.ws0{word-spacing:0.400000px;}
.ws9{word-spacing:0.420000px;}
.wsc{word-spacing:1.568000px;}
.ws3{word-spacing:2.656000px;}
.ws5{word-spacing:6.400000px;}
._5{margin-left:-3.330000px;}
._4{margin-left:-1.600000px;}
._0{width:1.464000px;}
._1{width:2.635200px;}
._6{width:3.913800px;}
._7{width:17.580000px;}
._8{width:61.142170px;}
._3{width:63.593600px;}
._2{width:155.156800px;}
._b{width:297.812000px;}
._e{width:383.330000px;}
._c{width:388.432000px;}
._d{width:390.880000px;}
._a{width:444.612000px;}
._9{width:448.972000px;}
.fc5{color:rgb(96,24,134);}
.fc6{color:rgb(105,103,103);}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(0,94,166);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(0,63,152);}
.fc1{color:rgb(247,172,0);}
.fsd{font-size:1.073137px;}
.fsc{font-size:2.019511px;}
.fsb{font-size:13.258400px;}
.fs9{font-size:17.270000px;}
.fsa{font-size:18.493600px;}
.fs1{font-size:20.000000px;}
.fs8{font-size:24.334000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fse{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs5{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:23.003222px;}
.y19{bottom:28.879976px;}
.y1a{bottom:29.635107px;}
.y7{bottom:35.435417px;}
.y3{bottom:49.078037px;}
.y6{bottom:51.500012px;}
.y25{bottom:54.039545px;}
.y20{bottom:54.532812px;}
.y2{bottom:61.925859px;}
.y27{bottom:67.561017px;}
.y5{bottom:67.564607px;}
.y26{bottom:68.653781px;}
.y4{bottom:80.414035px;}
.y1{bottom:80.684000px;}
.y8{bottom:101.649076px;}
.y1f{bottom:152.554876px;}
.y30{bottom:170.338028px;}
.y31{bottom:196.749456px;}
.y21{bottom:242.116150px;}
.y22{bottom:269.657312px;}
.y2f{bottom:273.088323px;}
.y2e{bottom:291.300110px;}
.y2d{bottom:309.511898px;}
.y2c{bottom:327.723685px;}
.y2b{bottom:345.935473px;}
.y29{bottom:364.147260px;}
.y2a{bottom:364.428306px;}
.y28{bottom:392.215575px;}
.y18{bottom:414.266774px;}
.y1e{bottom:449.113279px;}
.y1b{bottom:468.306800px;}
.y15{bottom:468.800067px;}
.y23{bottom:477.992773px;}
.y24{bottom:478.747904px;}
.y1d{bottom:481.828273px;}
.y1c{bottom:482.921037px;}
.y14{bottom:566.822132px;}
.y16{bottom:656.383406px;}
.y17{bottom:683.924567px;}
.y13{bottom:698.316216px;}
.yf{bottom:774.953473px;}
.ye{bottom:795.827169px;}
.yd{bottom:816.700864px;}
.yc{bottom:837.574560px;}
.y12{bottom:930.730904px;}
.y11{bottom:958.036540px;}
.y10{bottom:990.997627px;}
.yb{bottom:1122.698561px;}
.y9{bottom:1248.782749px;}
.h12{height:0.799089px;}
.h11{height:1.503786px;}
.h10{height:9.827271px;}
.hd{height:12.800713px;}
.hf{height:13.707659px;}
.h3{height:14.580078px;}
.hc{height:18.250500px;}
.h4{height:20.412109px;}
.h9{height:21.870117px;}
.h5{height:23.296875px;}
.h7{height:28.730469px;}
.h2{height:29.121094px;}
.ha{height:29.160156px;}
.h6{height:37.908203px;}
.h14{height:43.740234px;}
.hb{height:46.656250px;}
.h13{height:56.201191px;}
.h8{height:71.000000px;}
.he{height:299.437760px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w3{width:146.283694px;}
.w2{width:189.934168px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x13{left:-181.266707px;}
.x14{left:-154.311372px;}
.x15{left:-148.830421px;}
.x16{left:-100.043901px;}
.x19{left:-78.391788px;}
.x0{left:0.000000px;}
.x7{left:72.837996px;}
.x6{left:74.355484px;}
.x1a{left:77.390461px;}
.x3{left:97.420858px;}
.x12{left:139.182060px;}
.x18{left:185.723777px;}
.x17{left:209.242357px;}
.x10{left:236.427545px;}
.xf{left:259.946125px;}
.x1b{left:291.356480px;}
.xe{left:293.058816px;}
.xa{left:301.677778px;}
.xb{left:328.633113px;}
.xc{left:334.114063px;}
.xd{left:382.900744px;}
.x11{left:404.552857px;}
.x2{left:472.536785px;}
.x8{left:619.123366px;}
.x9{left:633.577166px;}
.x4{left:803.810805px;}
.x1{left:811.176622px;}
.x5{left:908.941480px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.301803pt;}
.ls5{letter-spacing:-0.830232pt;}
.ls9{letter-spacing:-0.348697pt;}
.ls0{letter-spacing:-0.332093pt;}
.ls3{letter-spacing:-0.265674pt;}
.ls2{letter-spacing:-0.232465pt;}
.ls1{letter-spacing:-0.166046pt;}
.ls4{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.149442pt;}
.lsb{letter-spacing:0.209218pt;}
.lsd{letter-spacing:0.325451pt;}
.lsa{letter-spacing:0.371944pt;}
.ls7{letter-spacing:0.572860pt;}
.ls6{letter-spacing:0.647581pt;}
.ws6{word-spacing:-0.647581pt;}
.ws7{word-spacing:-0.572860pt;}
.wsa{word-spacing:-0.371944pt;}
.wsd{word-spacing:-0.325451pt;}
.wsb{word-spacing:-0.209218pt;}
.ws8{word-spacing:-0.149442pt;}
.ws4{word-spacing:0.000000pt;}
.ws1{word-spacing:0.166046pt;}
.ws2{word-spacing:0.232465pt;}
.ws0{word-spacing:0.332093pt;}
.ws9{word-spacing:0.348697pt;}
.wsc{word-spacing:1.301803pt;}
.ws3{word-spacing:2.205095pt;}
.ws5{word-spacing:5.313482pt;}
._5{margin-left:-2.764671pt;}
._4{margin-left:-1.328370pt;}
._0{width:1.215459pt;}
._1{width:2.187826pt;}
._6{width:3.249360pt;}
._7{width:14.595470pt;}
._8{width:50.762157pt;}
._3{width:52.797411pt;}
._2{width:128.816066pt;}
._b{width:247.252910pt;}
._e{width:318.252649pt;}
._c{width:322.488490pt;}
._d{width:324.520897pt;}
._a{width:369.130897pt;}
._9{width:372.750706pt;}
.fsd{font-size:0.890953pt;}
.fsc{font-size:1.676662pt;}
.fsb{font-size:11.007542pt;}
.fs9{font-size:14.338098pt;}
.fsa{font-size:15.353970pt;}
.fs1{font-size:16.604630pt;}
.fs8{font-size:20.202854pt;}
.fs2{font-size:23.246483pt;}
.fs6{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:43.172039pt;}
.fse{font-size:49.813891pt;}
.fs7{font-size:53.134817pt;}
.fs5{font-size:83.023152pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:19.098000pt;}
.y19{bottom:23.977067pt;}
.y1a{bottom:24.604000pt;}
.y7{bottom:29.419600pt;}
.y3{bottom:40.746133pt;}
.y6{bottom:42.756933pt;}
.y25{bottom:44.865333pt;}
.y20{bottom:45.274859pt;}
.y2{bottom:51.412800pt;}
.y27{bottom:56.091286pt;}
.y5{bottom:56.094267pt;}
.y26{bottom:56.998533pt;}
.y4{bottom:66.762267pt;}
.y1{bottom:66.986400pt;}
.y8{bottom:84.392267pt;}
.y1f{bottom:126.655867pt;}
.y30{bottom:141.420000pt;}
.y31{bottom:163.347600pt;}
.y21{bottom:201.012459pt;}
.y22{bottom:223.878000pt;}
.y2f{bottom:226.726533pt;}
.y2e{bottom:241.846533pt;}
.y2d{bottom:256.966533pt;}
.y2c{bottom:272.086533pt;}
.y2b{bottom:287.206533pt;}
.y29{bottom:302.326533pt;}
.y2a{bottom:302.559867pt;}
.y28{bottom:325.629733pt;}
.y18{bottom:343.937333pt;}
.y1e{bottom:372.868000pt;}
.y1b{bottom:388.803067pt;}
.y15{bottom:389.212593pt;}
.y23{bottom:396.844667pt;}
.y24{bottom:397.471600pt;}
.y1d{bottom:400.029019pt;}
.y1c{bottom:400.936267pt;}
.y14{bottom:470.593600pt;}
.y16{bottom:544.950193pt;}
.y17{bottom:567.815733pt;}
.y13{bottom:579.764133pt;}
.yf{bottom:643.390800pt;}
.ye{bottom:660.720800pt;}
.yd{bottom:678.050800pt;}
.yc{bottom:695.380800pt;}
.y12{bottom:772.722133pt;}
.y11{bottom:795.392133pt;}
.y10{bottom:822.757467pt;}
.yb{bottom:932.099733pt;}
.y9{bottom:1036.778800pt;}
.h12{height:0.663429pt;}
.h11{height:1.248491pt;}
.h10{height:8.158910pt;}
.hd{height:10.627555pt;}
.hf{height:11.380530pt;}
.h3{height:12.104840pt;}
.hc{height:15.152140pt;}
.h4{height:16.946777pt;}
.h9{height:18.157261pt;}
.h5{height:19.341800pt;}
.h7{height:23.852941pt;}
.h2{height:24.177250pt;}
.ha{height:24.209681pt;}
.h6{height:31.472585pt;}
.h14{height:36.314521pt;}
.hb{height:38.735489pt;}
.h13{height:46.660000pt;}
.h8{height:58.946438pt;}
.he{height:248.602667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:121.449333pt;}
.w2{width:157.689333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x13{left:-150.493333pt;}
.x14{left:-128.114165pt;}
.x15{left:-123.563707pt;}
.x16{left:-83.059600pt;}
.x19{left:-65.083333pt;}
.x0{left:0.000000pt;}
.x7{left:60.472400pt;}
.x6{left:61.732267pt;}
.x1a{left:64.252000pt;}
.x3{left:80.881867pt;}
.x12{left:115.553333pt;}
.x18{left:154.193733pt;}
.x17{left:173.719600pt;}
.x10{left:196.289600pt;}
.xf{left:215.815467pt;}
.x1b{left:241.893333pt;}
.xe{left:243.306667pt;}
.xa{left:250.462400pt;}
.xb{left:272.841569pt;}
.xc{left:277.392027pt;}
.xd{left:317.896267pt;}
.x11{left:335.872533pt;}
.x2{left:392.314933pt;}
.x8{left:514.015733pt;}
.x9{left:526.015733pt;}
.x4{left:667.349067pt;}
.x1{left:673.464400pt;}
.x5{left:754.631867pt;}
}
